[
  "WAR_PATH/WEB-INF/lib/portal-impl.jar/com/liferay/portal/deploy/dependencies/util-slf4j.jar",
  "WAR_PATH/WEB-INF/lib/portal-impl.jar/patcher.properties",
  "WAR_PATH/WEB-INF/lib/com.liferay.petra.encryptor.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/lib/com.liferay.petra.xml.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/lib/com.liferay.petra.content.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/lib/com.liferay.petra.log4j.jar/META-INF/liferay-releng.changelog",
  "WAR_PATH/WEB-INF/lib/com.liferay.petra.mail.jar/META-INF/liferay-releng.changelog",
  "GLOBAL_LIB_PATH/com.liferay.petra.sql.dsl.spi.jar/META-INF/liferay-releng.changelog",
  "GLOBAL_LIB_PATH/com.liferay.registry.api.jar/META-INF/liferay-releng.changelog",
  "GLOBAL_LIB_PATH/portal-kernel.jar/com/liferay/portal/kernel/increment/BufferedIncrementThreadLocal.class",
  "GLOBAL_LIB_PATH/portal-kernel.jar/patcher-service.properties",
  "GLOBAL_LIB_PATH/com.liferay.petra.executor.jar/META-INF/liferay-releng.changelog",
  "GLOBAL_LIB_PATH/com.liferay.petra.url.pattern.mapper.jar/META-INF/liferay-releng.changelog",
  "MODULES_BASE_PATH/configs/com.liferay.portal.security.antisamy.configuration.AntiSamyClassNameConfiguration-blogsentry.config",
  "MODULES_BASE_PATH/core/com.liferay.jaxws.osgi.bridge.jar/META-INF/liferay-releng.changelog",
  "MODULES_BASE_PATH/core/com.liferay.registry.impl.jar/META-INF/liferay-releng.changelog",
  "MODULES_BASE_PATH/core/com.liferay.osgi.service.tracker.collections.jar/META-INF/liferay-releng.changelog",
  "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/a/a.class",
  "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/a.class",
  "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/a/a.class",
  "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/b$a.class",
  "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/b.class",
  "MODULES_BASE_PATH/core/com.liferay.portal.app.license.impl.jar/com/liferay/portal/app/license/impl/c.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Js - Impl.lpkg/com.liferay.frontend.js.web-4.0.46.hotfix-10003-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Image Uploader - Impl.lpkg/com.liferay.image.uploader.web-4.0.25.hotfix-10003-7310.jar/OSGI-INF/com.liferay.image.uploader.web.internal.util.UploadImageUtil.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Search Similar Results - Impl.lpkg/com.liferay.portal.search.similar.results.web-2.0.37.hotfix-10003-7310.jar/META-INF/module-log4j.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Search Similar Results - Impl.lpkg/com.liferay.portal.search.similar.results.web-2.0.37.hotfix-10003-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay App Builder - Impl.lpkg/com.liferay.app.builder.web-1.0.75.hotfix-10003-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - API.lpkg/com.liferay.portal.workflow.kaleo.api-6.7.2.hotfix-10003-7310.jar/com/liferay/portal/workflow/kaleo/service/KaleoDefinitionService.class",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - API.lpkg/com.liferay.portal.workflow.kaleo.api-6.7.2.hotfix-10003-7310.jar/com/liferay/portal/workflow/kaleo/service/KaleoDefinitionServiceUtil.class",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - API.lpkg/com.liferay.portal.workflow.kaleo.api-6.7.2.hotfix-10003-7310.jar/com/liferay/portal/workflow/kaleo/service/KaleoDefinitionServiceWrapper.class",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Layout - API.lpkg/com.liferay.layout.taglib-5.3.39.hotfix-10003-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.runtime.integration.impl-4.0.22.hotfix-10003-7310.jar/OSGI-INF/com.liferay.portal.workflow.kaleo.runtime.integration.internal.security.permission.resource.WorkflowPortletResourcePermission.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.runtime.integration.impl-4.0.22.hotfix-10003-7310.jar/com/liferay/portal/workflow/kaleo/runtime/integration/internal/security/permission/resource/WorkflowPortletResourcePermission.class",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.service-5.0.40.hotfix-10003-7310.jar/OSGI-INF/com.liferay.portal.workflow.kaleo.service.impl.KaleoDefinitionServiceImpl.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.service-5.0.40.hotfix-10003-7310.jar/com/liferay/portal/workflow/kaleo/service/base/KaleoDefinitionServiceBaseImpl.class",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.service-5.0.40.hotfix-10003-7310.jar/com/liferay/portal/workflow/kaleo/service/http/KaleoDefinitionServiceHttp.class",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Portal Workflow - Impl.lpkg/com.liferay.portal.workflow.kaleo.service-5.0.40.hotfix-10003-7310.jar/com/liferay/portal/workflow/kaleo/service/impl/KaleoDefinitionServiceImpl.class",
  "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.form.web-3.0.77.hotfix-10003-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - API.lpkg/com.liferay.asset.taglib-5.3.1.hotfix-10003-7310.jar/com/liferay/asset/taglib/internal/display/context/InputAssetLinksDisplayContext$SelectorEntriesMessageComparator.class",
  "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Asset - API.lpkg/com.liferay.asset.taglib-5.3.1.hotfix-10003-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Search - Impl.lpkg/com.liferay.portal.search.web-5.0.89.hotfix-10003-7310.jar/META-INF/module-log4j.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Security - Impl.lpkg/com.liferay.portal.security.antisamy-5.0.28.hotfix-10003-7310.jar/META-INF/resources/blogs-sanitizer-configuration.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Security - Impl.lpkg/com.liferay.portal.security.antisamy-5.0.28.hotfix-10003-7310.jar/OSGI-INF/com.liferay.portal.security.iframe.sanitizer.internal.IFrameSanitizerImpl.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Security - Impl.lpkg/com.liferay.portal.security.antisamy-5.0.28.hotfix-10003-7310.jar/OSGI-INF/metatype/com.liferay.portal.security.iframe.sanitizer.configuration.IFrameConfiguration.xml",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Security - Impl.lpkg/com.liferay.portal.security.antisamy-5.0.28.hotfix-10003-7310.jar/com/liferay/portal/security/iframe/sanitizer/configuration/IFrameConfiguration.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Security - Impl.lpkg/com.liferay.portal.security.antisamy-5.0.28.hotfix-10003-7310.jar/com/liferay/portal/security/iframe/sanitizer/internal/IFrameSanitizerImpl$1.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Portal Security - Impl.lpkg/com.liferay.portal.security.antisamy-5.0.28.hotfix-10003-7310.jar/com/liferay/portal/security/iframe/sanitizer/internal/IFrameSanitizerImpl.class",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Taglib - API.lpkg/com.liferay.frontend.taglib.clay-6.4.1.hotfix-10003-7310.jar/source-classes-mapping.txt",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to Elasticsearch 7 - Impl.lpkg/com.liferay.portal.search.elasticsearch7.impl-5.0.31.hotfix-10003-7310.jar/lib/log4j-api-2.17.0.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Connector to Elasticsearch 7 - Impl.lpkg/com.liferay.portal.search.elasticsearch7.impl-5.0.31.hotfix-10003-7310.jar/lib/log4j-core-2.17.0.jar",
  "MODULES_BASE_PATH/marketplace/Liferay Foundation - Liferay Frontend Editor - Impl.lpkg/com.liferay.frontend.editor.ckeditor.web-4.0.40.hotfix-10003-7310.jar/source-classes-mapping.txt"
]